/*
Theme Name: Moose Child
Theme URI: http://demo.elated-themes.com/moose
Description: A child theme of Moose Theme
Author: Elated Themes
Author URI: http://www.elated-themes.com
Version: 1.0.0
Template: moose
*/

@import url(https://fonts.googleapis.com/css?family=Caveat+Brush);
@import url("../moose/style.css");

h1 { font-family: 'Caveat Brush', sans-serif; }

h2 { font-family: 'Caveat Brush', sans-serif; }

/*h3 { font-family: 'Caveat Brush', sans-serif; }

h4 { font-family: 'Caveat Brush', sans-serif; }

h5 { font-family: 'Caveat Brush', sans-serif; }

h6 { font-family: 'Caveat Brush', sans-serif; }*/

.full_width {
	position: relative;
}

.eltd_slider .controls_holder {
	display: none;
}

.eltd_logo {
    top: 25%;
}

.mobile-only {
	display: none;
}

nav.main_menu > ul > li > a {

}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a, nav.mobile_menu ul li.active>h4 {
    color: #84c447;
}

.content .content_inner > .container > .container_inner.default_template_holder { padding-top: 44px; }

.container_inner {
	max-width: 1100px;
}

.header-widget a { font-size: 18px; color: #503b09; margin-right: 5px; }

.header-widget a i {  }

.header-widget a:hover {
	color: #84c447;
}

.portfolio_main_holder {
	background-color: #503b09 !important;
}

.slide_anchor_button {
	display: none !important;
}

.aw-section-slider {
	position: fixed;
	z-index: 9999;
	bottom: 50px;
	left: 50%;
	margin-left: -45px;
	color: #fff;
	text-align: center;
	font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
	font-weight: 800;
}


.aw-section-slider i {
	display: block;	
	font-size: 30px;
}

.aw-section-slider:hover {
	text-decoration: none;
	
	-webkit-animation-name: hvr-hang-sink, hvr-hang;
    animation-name: hvr-hang-sink, hvr-hang;
    -webkit-animation-duration: .3s, 1.5s;
    animation-duration: .3s, 1.5s;
    -webkit-animation-delay: 0s, .3s;
    animation-delay: 0s, .3s;
    -webkit-animation-timing-function: ease-out, ease-in-out;
    animation-timing-function: ease-out, ease-in-out;
    -webkit-animation-iteration-count: 1, infinite;
    animation-iteration-count: 1, infinite;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-direction: normal, alternate;
    animation-direction: normal, alternate;
	
} 

.wpb_gallery .flexslider_slide .flex-control-paging li a.flex-active, .wpb_gallery .flexslider_fade .flex-control-paging li a.flex-active {
	background-color: #84c447 !important;
}

body .wrapper .container .button,
body .wrapper .container .qbutton,
body .wrapper .container .variations_button button {
	padding: 14px 30px !important;
	background-color: #84c447 !important;
	border: none !important;
	line-height: 19px !important; 
	color: #fff !important;
	font-size: 13px !important; 
    font-weight: 800 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    height: initial !important;
}

body .wrapper .container .variations_button button,
body .wrapper .container .summary .cart_inner_holder .single_add_to_cart_button {
	padding: 14px 37px !important;
}



.woocommerce-message .qbutton {
	float: right;
}

body .wrapper .container .button:hover,
body .wrapper .container .qbutton:hover,
body .wrapper .container input.qbutton:hover {
	color: #fff !important;
	background-color: #503b09 !important; 
	text-decoration: none !important;
	height: initial !important;
}

body span.text_holder {
	text-align: center;
    display: block; 
    float: none;
}

body span.icon_holder {
	display: none !important;
}

body .shopping_cart_header .shopping_cart_dropdown .cart_bottom .btns_holder a.qbutton span {
	width: initial !important;
	float: none;
}

body .woocommerce .actions {
	margin: 30px 0;
	text-align: right;
}

body .woocommerce .actions > span {
	display: inline-block;
	margin-right: 5px;
}

body .woocommerce .actions input[name=update_cart] {
	background: none !important; 
	border: none !important;
	font-family: 'Source Sans Pro', sans-serif;
    color: #84c447 !important;
    font-size: 23px !important; 
    text-transform: none !important;
    padding: 0 10px !important;
}  

body .woocommerce .actions input[name=update_cart]:hover {
	background: none !important; 
	border: none !important;
	font-family: 'Source Sans Pro', sans-serif;
    color: #84c447 !important;
    font-size: 23px !important; 
    text-transform: none !important;
    padding: 0 10px !important;
    text-decoration: underline;
}

body .woocommerce .actions .checkout-button {
	padding: 14px 30px !important;
}

body .woocommerce .cart_totals > h2 {
	display: none;
}

.subtotal_holder span {
	font-size: 17px !important;
	font-weight: 700 !important;
}

.woocommerce-pagination {
	display: none;
}

.post-type-archive-product .container_inner > ul.products.hover_type1 {
	display: none;
}

.woocommerce-ordering,
.woocommerce-result-count {
	display: none !important;
}

.woocommerce table {
	table-layout: fixed;
}

.woocommerce table .cart_item td {
	display: table-cell !important;
}

dd, dt {
	display: inline-block;
	font-size: 18px !important;
}

dd p {
	font-size: 18px !important;
}

.single_variation_wrap {
	float: left;
}

.product-hover-section {
	display: block;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}

.product-hover-section .product-title {
	color: #fff;
    padding: 22px;
    text-align: center;
    margin-top: 38%;
    font-family: Source Sans Pro, sans-serif;
    font-size: 23px;
    line-height: 26px;
    font-weight: 300;
}

.product .image-wrapper:hover .product-hover-section {
	visibility: visible;
}

nav.main_menu > ul > li > a:hover,
nav.main_menu > ul > li.active > a {
	color: #fff;
}

.drop_down .second .inner ul:not(.right) li:hover>a, .vertical_menu_to_content .second .inner>ul>li:hover>a, .vertical_menu_to_content .second .inner ul li ul li:hover a {
	padding-left: 0;
}

.aw-post-gallery-container { overflow: auto; }
.aw-post-gallery-container .aw-post-gallery-item .aw-post-gallery-item-wrapper {  }
.aw-post-gallery-container .aw-post-gallery-item { float: left; width: 33.33%; background: #aaa; position: relative; }
.aw-post-gallery-container .aw-post-gallery-item a { text-decoration: none; }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-overlay { position: absolute; top: 0; left: 0; height: 100%; width: 100%; display: none; }
.aw-post-gallery-container .aw-post-gallery-item a:hover .aw-post-gallery-overlay { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-thumbnail { background-size: cover; min-height: 360px }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-thumbnail img { width: 100%; max-width: 100%; display: block; }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-caption { color: #fff; font-size: 14px; line-height: 16px; padding: 22px; }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-caption p { color: #fff; }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-caption.center-text { margin-top: 35%; }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-read-more { font-style: italic; font-weight: bold; }
.aw-post-gallery-container .aw-post-gallery-item a .aw-post-gallery-author-info { font-size: 12px; line-height: 14px; color: #fff; padding: 22px; }

.aw-post-gallery-popup-container { display: table-row; }
.aw-post-gallery-popup-wrapper { display: table; width: 100%; table-layout: fixed; }
.aw-post-gallery-popup-image { width: 400px; display: table-cell; vertical-align: top; }
.aw-post-gallery-popup-image img { display: block; }
.aw-post-gallery-popup-content { background-color: #84c447; display: table-cell; vertical-align: top;  }
.aw-post-gallery-popup-content-wrapper { padding: 22px; overflow-x: hidden; overflow-y: scroll; height: 340px; }
.aw-post-gallery-popup-content-wrapper h1 { font-size: 45px; }
.aw-post-gallery-popup-content-wrapper p { color: #fff; } 
.fancybox-skin { background-color: transparent !important; box-shadow: 0 0 0 !important; }
.aw-post-gallery-popup-content a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
.aw-post-gallery-popup-content a:hover {
	color: #503b09;
	font-weight: bold;
	text-decoration: underline;
}



@media screen and (max-width:1000px) {
	.aw-post-gallery-container .aw-post-gallery-item {
		float: none;
    	width: initial;
	}
}

@media screen and (max-width:980px) {
	.aw-post-gallery-popup-image  { 
		display: block;
		width: 100%;
	}
	.aw-post-gallery-popup-content {
		display: block;
	}
	.aw-post-gallery-popup-content-wrapper {
		height: auto;
		overflow-x: inherit;
    	overflow-y: inherit;
	}
	.fancybox-inner {
		overflow-y: scroll !important;
	}
}


.aw-post-gallery-item.aw-post-gallery-display-style-2 a .aw-post-gallery-overlay { 
	display: block; 
	background-color: rgba(0,0,0,0.4);
}

.aw-post-gallery-item.aw-post-gallery-display-style-2 a:hover .aw-post-gallery-overlay {
	display: none;
}

.aw-post-gallery-item.aw-post-gallery-display-style-2 a .aw-post-gallery-overlay p {
	color: #fff;
}

.fancybox-wrap .fancybox-prev {
	left: -50px;
	width: 50px;
}

.fancybox-wrap .fancybox-next {
	right: -50px;
	width: 50px;
}

.drop_down .second .inner ul:not(.right) li a:before, .vertical_menu_to_content .second .inner ul li a:before {
	display: none;
}

.blog_holder.blog_standard_type .post_corner_info_holder .post_date_standard_holder {
	background-color: #84c447;
}

.blog_holder article h2 {
    margin-top: 10px;
}

.single-post .blog_holder .post_image {
	display: none;
}

.blog_print {
	display: none !important;
}

.woocommerce div.upsells, 
.woocommerce div.related {
	padding-top: 40px;
}

.woocommerce form.checkout .col2-set p.form-row label {
	display: block;
}

#billing_company_field {
	width: 100%;
}

#billing_address_1_field,
#billing_phone_field,
#billing_postcode_field {
	display: none;
}

.woocommerce .checkout .col-1,
.woocommerce .shop_table {
	width: 100% !important;
	float: none;
}

.content .woocommerce .shop_table th {
	font-size: 17px;
    line-height: 1.571428571428571em;
    font-weight: 600;
    padding: 10px 10px 10px 20px; 
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th, 
.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
	color: #876618;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, 
.woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
	color: #876618;
}

.woocommerce-checkout .shop_table.order_details tr td a, 
.woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount {
	    color: #393939;
	        font-size: 23px;
    font-weight: 300;
}

.woocommerce-checkout .shop_table.order_details tfoot {
	border: 1px solid #e6e6e6;
	border-top: none;
}

.content .woocommerce .shop_table tfoot th {
	font-weight: 300;
}

.content .woocommerce .shop_table tfoot > tr:last-child th,
.content .woocommerce .shop_table tfoot > tr:last-child .woocommerce-Price-amount {
	color: #876618 !important;
}



.woocommerce-checkout .shop_table.order_details tr td {
	    padding: 10px 10px 10px 20px;
}


/*.blog_holder article h2 {
	font-size: 45px;
}*/

.blog_holder {
	padding-bottom: 10px;
}

.blog_holder article h2 a {
	color: #876618;
}

.blog_holder article h2 a:hover {
	color: #84c447;
}

.blog_holder.blog_standard_type article a.read_more_button {
	 display: inline-block;
}

.blog_holder article .post_info, .blog_holder .blog_vertical_loop_clapper .post_info {
	display: none;
}

.post_comments_standard_holder {
	display: none;
}

.qbutton.read_more_button {
	display: none;
}

.eltd_list ul li {
	font-size: 23px;
	font-family: Source Sans Pro, sans-serif;
}

.eltd_list.circle ul>li:before {
	background-color: #876618;
}

.eltd_list.circle ul>li, .eltd_list.number ul>li, .eltd_list.line ul>li {
	padding: 0 0 0 40px;
}


.vc_text_separator.full .separator_content {
	font-family: 'Caveat Brush', sans-serif;
	letter-spacing: 0 !important;
}


.footer-logos {  }
.footer-logo { display: inline-block; max-width: 130px; margin: 0 30px; }

/*.full_width_inner { padding: 100px 0 !important; }*/

.carousel-control .next_nav > span:not(.numbers), .carousel-control .prev_nav > span:not(.numbers) {
	border: none;
}

.home .arrow_carrot-left:before, 
.home .arrow_carrot-right:before {
	font-size: 100px;
    margin-left: -25px;
}

div.panel-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
}

div.panel-overlay-outer {
    display: table;
    width: 100%;
    height: 100%;
}

div.panel-overlay-inner {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

div.panel-overlay-inner a.panel-overlay-learnmore-button {
    background-color: #ffffff;
    color: #503b09;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    line-height: 23px;
    margin-top: 10px;
    padding: 8px 10px;
    z-index: 10;
}

div.panel-overlay-inner h3 {
    color: #FFFFFF;
    font-weight: 700;
    font-size: 25px;
    text-transform: uppercase;
    display: block;
    line-height: 25px;
}

div.panel-overlay-inner h3 img {
	display: none;
}

.portfolio_main_holder .item_holder.prominent_plain_hover .project_category {
    font-size: 23px;
    font-weight: 300;
    line-height: 26px;
    font-family: "Source Sans Pro",sans-serif;
}

.projects_holder.hover_text article .item_holder .portfolio_title, .projects_holder.hover_text article .item_holder .portfolio_title a {
    line-height: 38px;
}

.projects_holder.hover_text article .item_holder .portfolio_title img, 
.projects_holder.hover_text article .item_holder .portfolio_title a img {
    max-height: 60px;
}

.portfolio_main_holder article:hover .item_holder.prominent_plain_hover .text_holder, .portfolio_slider li.item:hover .item_holder.prominent_plain_hover .text_holder {
    opacity: 0;
}

body .content .projects_holder_outer .portfolio_main_holder article.mix {
    width: 33.33%;
}

.footer_bottom_holder .menu-primary-menu-container ul {
	margin-top: 92px;
}

.footer_bottom_holder .menu-primary-menu-container ul li {
	margin-right: 20px;
	text-transform: uppercase;
}

.footer_bottom_holder .column1 {
	width: 70%;
}

.footer_bottom_holder .column2 {
	width: 30%;
}


.search_covers_header {
	color: #503b09;
}

.woocommerce .product .product_title {
	font-family: 'Caveat Brush', sans-serif;
	text-transform: capitalize;
}

.woocommerce div.product .summary p.price {
	font-size: 14px;
	line-height: 20px;
}

.woocommerce div.product .summary p.price>:not(del) {
	font-family: inherit;
}

.product-categories {
	display: none;
}

.single_product_title_separator_holder {
	display: none;
}

.variations tr {
	border: none;
}

.reset_variations {
	font-size: 14px;
	margin-left: 10px;
}

.product_meta {
	display: none;	
}

.eltd_accordion_holder {
	visibility: visible;
}

.eltd_accordion_holder .title-holder {
	font-size: 18px;
	border: 1px solid #ddd;
    padding: 5px 10px;
	font-family: inherit;
	font-weight: bold;
}

.eltd_accordion_holder .accordion_content {
	padding: 10px;
	border: 1px solid #ddd;
	border-top: none;
}

.eltd_accordion_holder .accordion_content p {
	margin-top: 0;
	font-size: 18px;
    margin-bottom: 10px;
}


.woocommerce div.product .cart {
	margin: 0;
}


.woocommerce-page table tr:nth-child(odd) td {
	display: inline-block;
    vertical-align: middle;
}

.woocommerce ul.products li.product span.product-categories, .woocommerce-page ul.products li.product span.product-categories {
	display: none;
}

.woocommerce-page ul.products li.product .product_info_box, .woocommerce ul.products li.product .product_info_box {
	padding: 15px 0 20px 0;
}

.woocommerce ul.products li.product:hover .info-box .product-price-switcher-holder-inner {
	-webkit-transform: none;
    transform: none;
}

.woocommerce ul.products li.product span.product-title:hover {
	color: #84c447;
}

.woocommerce .product_info_box .separator_holder {
	display: none;
}

nav.main_menu.right {
	margin: 0;
}

nav.main_menu.right>ul>li:last-child>a span.item_inner:after { 
	display: none;
}

/* Slider Display Fix */

.eltd_carousels .caroufredsel_wrapper {
	min-height: 180px !important;
}

footer.footer_border_columns .eltd_column>.column_inner {
	padding: 0;
}
.portfolio_slider .portfolio_slides > li, .eltd_carousels .slides > li {
	min-height: 140px;
}

.portfolio_slider .portfolio_slides  > li img, .eltd_carousels .slides  > li img {
	min-height: 0 !important;
	max-width: 220px;
}

/*body .qbutton,
body input[type=submit] {
	background: #84c447 !important;
	color: #fff !important;
    border: 1px solid #84c447 !important;
	padding: 10px 20px !important;
	font-size: 14px !important;
    line-height: 16px !important;
    height: auto !important;
}

body .qbutton:hover,
body input[type=submit]:hover {
	background: #503b09 !important;
	color: #fff !important;
	border: 1px solid #503b09 !important;
	padding: 10px 20px !important;
	font-size: 14px !important;
    line-height: 16px !important;
    height: auto !important;
}*/

    

.page-template-blog-standard .qbutton {
	display: none !important;
}

.carousel-inner .slider_content .slide_buttons_holder {
    display: inline-block;
    width: 100%;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;

}

/*.carousel-inner .slider_content .slide_buttons_holder .qbutton {
	background-color: transparent !important;
	border: 2px solid #fff !important;
}*/





/* Hang */
@-webkit-keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}

@keyframes hvr-hang {
  0% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }

  50% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }

  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}

@-webkit-keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}

@keyframes hvr-hang-sink {
  100% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
}

.hvr-hang {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-hang:hover, .hvr-hang:focus, .hvr-hang:active {
  -webkit-animation-name: hvr-hang-sink, hvr-hang;
  animation-name: hvr-hang-sink, hvr-hang;
  -webkit-animation-duration: .3s, 1.5s;
  animation-duration: .3s, 1.5s;
  -webkit-animation-delay: 0s, .3s;
  animation-delay: 0s, .3s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}


/*.woocommerce ul.products li.product a.add_to_cart_button:hover, 
.woocommerce-page ul.products li.product a.add_to_cart_button:hover, 
.woocommerce ul.products li.product .added_to_cart:hover, 
.woocommerce-page ul.products li.product .added_to_cart:hover, 
.woocommerce .widget_price_filter .button:hover, 
.woocommerce-page .widget_price_filter .button:hover, 
.woocommerce .widget_shopping_cart_content p.buttons a.button:hover, 
.woocommerce .content .button:hover, .woocommerce-page .content .button:hover, 
.woocommerce .content button.button:hover, 
.woocommerce-page .content button.button:hover, 
.woocommerce-page .content input[type="submit"]:not(.eltd_search_submit):not(#searchsubmit):hover, 
.woocommerce .content input[type="submit"]:not(.eltd_search_submit):not(#searchsubmit):hover {
	color: #fff !important;
    background-color: #503b09 !important;
    text-decoration: none !important;
    height: initial !important;
}*/


.blog_holder.blog_single .post_info_bottom a {
	color: #414042;
}

.blog_holder.blog_single .post_info_bottom a:hover {
	text-decoration: none;
}

.blog_holder.blog_single .post_info_bottom a:hover span {
	color: #84c447;
}

.social_share_dropdown ul li:hover a span.social_network_icon {
	color: #84c447;
}

.woocommerce #payment ul.payment_methods li label .about_paypal {
	display: block;
	margin-left: 20px;
}

.woocommerce-checkout form.woocommerce-checkout h2, 
.woocommerce-account .addresses h2, 
.woocommerce-checkout form.woocommerce-checkout h3, 
.woocommerce-account .addresses h3,
.woocommerce-checkout .order-details-wrapper h2 {
	margin-top: inherit;
    margin-bottom: inherit;
   	font-size: 50px;
   	text-transform: capitalize;
}

.woocommerce-checkout .order-details-wrapper address {
	
}

.woocommerce-checkout .order-details-wrapper .address-block {
	
}

.woocommerce-checkout .wc-bacs-bank-details-heading,
.woocommerce-checkout .wc-bacs-bank-details {
	display: none;
}

.woocommerce-page table tr:nth-child(odd) td {
	display: table-cell;
}

.woocommerce .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .quantity input[type="text"].qty:hover {
	color: #84c447;
}


.woocommerce table.cart tbody tr:last-child, .woocommerce-page table.cart tbody tr:last-child {
	border: 1px solid #e5e5e5;
}

.woocommerce #order_review #payment .button:hover, .woocommerce-page #order_review #payment .button:hover, .woocommerce .checkout_coupon .coupon .button:hover, .woocommerce-page .checkout_coupon .coupon .button:hover, .woocommerce .shop_table .coupon .button:hover, .woocommerce-page .shop_table .coupon .button:hover, .woocommerce .shop_table .button:hover, .woocommerce-page .shop_table .button:hover, .woocommerce .cart-collaterals .button:hover, .woocommerce-page .cart-collaterals .button:hover, .woocommerce table.cart td.actions>.checkout-button:hover, .woocommerce table.cart td.actions input[type="submit"]:hover {
	background-color: #503b09 !important;
    color: #fff !important;
}


.woocommerce-variation-price {
	display: none;
}


.single-product-share .social_share_holder>a, .single-product-share .single-product-print-wrapper {
	display: none;
}

.single-product .single-product-share {
	display: none;
}

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce .widget_price_filter .button, .woocommerce-page .widget_price_filter .button, .woocommerce .widget_shopping_cart_content p.buttons a.button, .woocommerce .content .button, .woocommerce-page .content .button, .woocommerce .content button.button, .woocommerce-page .content button.button, .woocommerce-page .content input[type="submit"]:not(.eltd_search_submit), .woocommerce .content input[type="submit"]:not(.eltd_search_submit) {
	padding: 14px 30px !important;
}

.woocommerce-cart .woocommerce .actions input[name=update_cart] {
	padding: 0px 10px !important;
}

/*.single-product .wrapper .container .single_add_to_cart_button {
	padding: 14px 15px !important;
}*/

.qbutton.animate_button .text_holder, 
.qbutton.icon_right .text_holder, 
.load_more.icon_right a .text_holder, 
.load_more.animate_button a {
	    padding: 0px;
}

.woocommerce .variations_form table {
 	table-layout: initial;
 	width: initial;
}


/*.woocommerce-Price-currencySymbol {
	padding-right: 5px;
}

.woocommerce-price-suffix {
	padding-left: 5px;
}*/


.carousel-inner .slider_content .slide_anchor_holder {
	position: absolute !important;
	top: inherit !important;
	bottom: 60px;
}

.carousel-inner .slider_content .text.one_by_one.fade .el  {
	top: 30%;
}
.carousel-inner .slider_content .slider_content_inner.one_by_one.fade {
	min-height: 30px;
}
.carousel-inner .slider_content .text.one_by_one, 
.carousel-inner .slider_content .slider_content_inner.one_by_one {
	height: 100%;
}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button {
	font-size: 12px;
}
.carousel-inner .slider_content .slide_anchor_holder .slide_anchor_button i {
	font-size: 30px;
}


/*
 * Mobile Responsive Styles
 */

@media screen and (max-width:1200px) {
	.continue-shopping-btn {
		float: left !important;
		margin-left: 0 !important;
	}
}

@media screen and (max-width:1024px) {
	
	h3 {
	    font-size: 27px !important;
	}
	.blog_holder.blog_standard_type article:not(.format-link):not(.format-quote) .blog_title_post_info_holder .post_text {
		padding: 0 10px;
	}
	.projects_holder.v3.hover_text.no_space .mix .project_category {
		display: none;
	}
	.title_outer.animate_title_area {
	    margin-bottom: 20px;
	}
	.carousel-inner h2 span, 
	.carousel-inner h3 span {
		font-size: 40px;
	}

	.content .content_inner > .container > .container_inner, 
	.content .content_inner > .full_width > .full_width_inner, 
	.content .content_inner > .container > .container_inner.default_template_holder {
		padding-top: 0 !important;
	}
	.grid_section {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	h1 {
		color: #503b09; 
		font-size: 50px; 
		line-height: 50px; 
		font-weight: 100; 
		letter-spacing: -3px; 
		text-transform: none;
	}
	.carousel-inner .slider_content .slide_buttons_holder .qbutton {
	    font-size: 16px !important;
	    padding: 10px 15px !important;
	}
}

@media screen and (max-width:1000px) {
	.eltd_logo {
		top: inherit; 
	} 
}

@media screen and (max-width:1000px) {
	.footer_bottom_holder .eltd_column {
		width: 100%;
		float: none;
	}
	.footer_bottom_holder .eltd_column.column1 {
		text-align: center;
		width: 140px;
		margin: 0 auto 20px auto;
	}
	.footer_bottom_holder .eltd_column.column2 {
		width: 130px;
		margin: 0 auto;
		text-align: center;
	}
	.footer_bottom_holder .eltd_column.column2 img {
		margin-bottom: 20px;
	}
	.footer_bottom_holder .menu-primary-menu-container ul {
		margin-top: 0;
		text-align: center;
	}
	.footer_bottom_holder .menu-primary-menu-container ul li {
		margin:  0 0 5px 0;
		display: block;
	}
	.mobile-only {
		display: block;
		text-align: center;
	}
}

@media screen and (max-width:820px) {
	.projects_holder.v3.hover_text.no_space .mix {
		display: block !important;
		float: left;
		width: 50% !important;
		height: 200px;
    	background: #503b09;
	}
	.eltd_carousels .caroufredsel_wrapper {
		min-height: 260px !important;
	}
}

.mobile-cart-button {
	display: none;
}

@media screen and (max-width:768px) {
	
	.mobile-cart-button {
		display: table-cell;
	}
	.variations_button .quantity {
		margin-bottom: 10px;
	}
	.blog_holder .blog_title_post_info_holder {
		margin-bottom: 30px !important;
	}
	.single-post .blog_holder .blog_title_post_info_holder {
		margin-bottom: 0px !important;
	}
	.single-post .blog_holder .post_text_inner { 
		padding: 0 !important;
	}
}


@media screen and (min-width:600px) and (max-width:768px) {
	.container_inner {
		width: 650px !important;
	}
	.variations_button .quantity {
	    margin-bottom: 0;
	}
	body.woocommerce-cart {
		font-size: 16px;
	}
	.product-quantity .quantity input {
		width: 30px !important;
		height: 30px !important;
		line-height: 30px !important;
	}
}

@media screen and (min-width:460px) and (max-width:600px) {
	
	.carousel-inner .slider_content .slide_anchor_holder {
		display: none;
	}
	.carousel-inner .slider_content .slide_buttons_holder .qbutton:last-child {
		margin: 0;
	}
	.carousel-inner .slider_content .text.one_by_one, .carousel-inner .slider_content .slider_content_inner.one_by_one {
		margin-top: -20px;
	}
}

@media screen and (max-width:600px) {
	.blog_holder .post_text_inner h2 {
		margin: 0;
		line-height: 36px !important;
	}
	.woocommerce .product .product_title {
		font-size: 30px !important;
		letter-spacing: 0px;
	}
	.eltd_accordion_holder .accordion_content p {
		font-size: 16px;
	}
	.content h2 { 
		font-size: 40px !important;
	}
	.single_variation_wrap {
		float: none !important;
	}
	.variations_form span {
		display: block;
		float: none !important;
		margin-top: 10px !important;
	}
	.projects_holder.v3.hover_text.no_space .mix {
		display: block !important;
		float: none;
		width: 100% !important;
		height: 200px;
    	background: #503b09;
	}
	.projects_holder.v3.hover_text.no_space .mix .project_category {
		display: none;
	}
	body .wrapper .container .variations_button button, 
	body .wrapper .container .summary .cart_inner_holder .single_add_to_cart_button {
	    padding: 14px 32px !important;
	}
	body:not(.enable_full_screen_sections_on_small_screens) .vc_row.full_screen_section, 
	body:not(.enable_full_screen_sections_on_small_screens) .full_screen_section_slide {
		padding: inherit;
	}
	.page-id-46 .aw-post-gallery-overlay .aw-post-gallery-caption > h5,
	.page-id-46 .aw-post-gallery-overlay .aw-post-gallery-caption > p:first-child {
		display: none;
	}
	.portfolio_slider .portfolio_slides  > li img, .eltd_carousels .slides  > li img {
		max-width: 100%;
	}
	.projects_holder.hover_text article .item_holder .portfolio_title, 
	.projects_holder.hover_text article .item_holder .portfolio_title a {
		font-size: 20px !important;
	}
	.woocommerce-message {
		padding: 20px !important;
	}
	.woocommerce-message a {
		float: none !important;
	}
}



@media screen and (max-width:480px) { 
	.carousel-inner h2 span, 
	.carousel-inner h3 span {
		font-size: 30px;
	}
	.portfolio_main_holder .item_holder.prominent_plain_hover .project_category {
		display: none;
	}
}





.woocommerce #payment ul.payment_methods li label {
	color: #fff;
}









/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
    display: table-row;
    width: 100%;
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
    font-size: 16px;
}

.woocommerce-page table.shop_table td.product-thumbnail {
	display: none !important;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
    display: table-cell;
    padding-left: 0 !Important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
   
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

.woocommerce tfoot {
	display: block;
	width: 100%;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

.woocommerce-cart .quantity, .woocommerce-cart #content .quantity {
	width: 100% !important;
}

.woocommerce table.cart tbody td, .woocommerce-page table.cart tbody td {
	display: block !important;
}

.woocommerce-cart table.cart tbody tr, .woocommerce-account table.my_account_orders tbody tr {
	display: block !important;
	margin-bottom: 20px !important;
}

.woocommerce div.cart-collaterals div.cart_totals table strong, .woocommerce-page .div.cart-collaterals div.cart_totals table strong, .woocommerce div.cart-collaterals div.cart_totals table th, .woocommerce-page .div.cart-collaterals div.cart_totals table th {
	display: table-cell;
	width: 50%;
}

.woocommerce-checkout .woocommerce-error, .woocommerce-checkout .woocommerce-info, .woocommerce-checkout .woocommerce-message {
	line-height: 24px;
}



.woocommerce-page .woocommerce-checkout-review-order-table {
	border: none !important;
}

.woocommerce-page .woocommerce-checkout-review-order-table tr {
	display: block;
	margin-bottom: 20px;
}

.woocommerce form.checkout table.shop_table th, .woocommerce form.checkout table.shop_table td, .woocommerce .checkout table.shop_table thead tr th {
	display: block !important;
}

.woocommerce-page .woocommerce-checkout-review-order-table .cart-subtotal, .woocommerce-page .woocommerce-checkout-review-order-table .tax-total, .woocommerce-page .woocommerce-checkout-review-order-table .order-total {
	display: table-row;
}

.woocommerce-page #order_review .woocommerce-checkout-review-order-table tfoot th, .woocommerce-page #order_review .woocommerce-checkout-review-order-table tfoot td {
	display: table-cell !important;
	 border: none;
}

}
/* END Make the cart table responsive */
 



.woocommerce #payment ul.payment_methods li label {
 	margin: 0 0 0 -70px;
}

.woocommerce #payment ul.payment_methods li label .about_paypal {
	margin: 0;
}

.woocommerce #payment ul.payment_methods li .payment_box {
	padding: 0;
}

.woocommerce #payment ul.payment_methods li .payment_box p {
	padding: 0;
	margin: 0;
}

.woocommerce #payment ul.payment_methods li .payment_box a {
	padding: 0;
	margin: 0;
}

.frm_forms .frm_hidden {
	display: none;
}

.frm_forms .frm_primary_label {
	display: none;
}

.frm_forms .frm_form_field input,
.frm_forms .frm_form_field textarea {
	font-family: Source Sans Pro, sans-serif;
	border: 1px solid #503b09;
	padding: 10px;
	width: 100%;
	height: 50px;
	font-size: 16px;
	box-sizing: border-box;
}

.frm_forms .frm_form_field textarea {
	height: 120px;
}

.frm_forms .frm_blank_field input {
	border: 1px solid #B94A48;
}

.frm_forms .frm_error_style {
	background-color: #F2DEDE;
    	border: 1px solid #EBCCD1;
    	border-radius: 0px;
    	color: #B94A48;
    	font-size: 14px;
    	margin-bottom: 5px;
	padding: 15px;
}

.frm_forms .frm_error {
	color: #B94A48;
	font-weight: bold;
	font-size: 12px;
}

.frm_forms .frm_form_field {
    	margin-bottom: 5px;
}

.frm_forms .frm_submit input {
	font-family: Source Sans Pro, sans-serif;
	background-color: #84c447;
    	border: none;
    	line-height: 19px;
    	color: #fff;
    	font-size: 13px;
    	font-weight: 800;
    	text-transform: uppercase;
    	letter-spacing: 1px;
	display: inline-block;
	padding: 14px 30px;
	cursor: pointer;
	transition: background-color 0.5s ease;
}

.frm_forms .frm_submit input:hover {
	background-color: #503b09;
}

.frm_forms .frm_ajax_loading {
	display: none;
}








/***
 * Updated on Tuesday, 4th December 2018 by Rahul Prasad
 */

body .page_header .header_top .header-widget {
	border: none;
}

body .page_header .header_top .header-widget a {
	margin-left: 10px;
	color: #fff;
}
 
body .page_header .header_top .header-widget a:hover {
	opacity: 0.8;
}

body .page_header .header_top .header-widget .menu > li > a {
	text-transform: uppercase;
	color: #fff !important;
	font-size: 13px;
}

body .page_header .header_top .header-widget .menu > li > a::after {
	display: none;
}

body .page_header .header_top .header-widget .sub-menu {
	margin-top: 3px;
	padding: 10px 0;
	border: none;
}

body .page_header .header_top .header-widget .sub-menu li:hover {
	background-color: #84c447;
}

body .page_header .header_top .header-widget .sub-menu a {
	font-family: 'Source Sans Pro', sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 35px;
	font-weight: 400;
	font-size: 12px;
    color: #503b09;
	padding: 0 10px;
}

body .page_header .header_top .header-widget .sub-menu li:hover a {
	color: #fff;
}

body .page_header .header_bottom .eltd_logo > a {
	height: 70px !important;
}
    

body .latest_post_holder .clearfix {
	border: none !important;
}

body .latest_post_holder .latest_post {
    padding-top: 20px !important;
}

body .latest_post_holder .post_list > li:hover {
	opacity: 0.8;
}

body .latest_post_holder .latest_post .latest_post_title {
	font-weight: 600;
}

body .page_header .header_bottom .main_menu #nav-menu-item-1742,
body .page_header .header_bottom .main_menu #nav-menu-item-1752 {
	display: none;
}

@media screen and (min-width:1001px) {  
	
	body .page_header .header_bottom {
		padding-top: 40px;
	}
	
}

@media screen and (max-width:768px) {
	
	body .page_header .header_top .header-widget {
		width: 100%;
	}  
	
	body .latest_post_holder .post_list > li { 
		width: 100% !important;
	}
	
}


























